/* 7T NEW */
/* JS Resizing */
#eGraphic,#eText{display:block; clear:both; float:none; width:100%;}
canvas#cv, #cv{float:none;clear:both;display:block;margin-left:auto; margin-right:auto;width:80%;height:auto;text-align:center;}

/* Basics */
h1,h2,h3,h4,h5{text-align:center;}
h1{font-size:120%; } h5{font-size:80%;}
h2{font-size:110%;margin:0px auto 8% auto; } h2 q {font-size:110%;} blockquote{margin:8% 0px 8% 0px;}
h3{font-size:100%;} h4{font-size:90%;}
div.digits-wide{width:224px; }

/* Images */
img.ex{width:80%;}

/* Buttons */
button.toc{
width:42%;
margin-right:6%;
clear:left;
}
button.toc img.toc{
}
button.toc span.txt{
font-size:200%;
}
button.toc span.toc{
padding-top:0px;
}


/* LISTS */
select{margin:2% 0px 2% 0px;}/*clockwise:trbl*/
select, option{padding:4% 0px 4% 0px;}

/* Social media */
div.em,div.em-share,div.info{
font-weight:bold;
font-size:80%;
width:44px;height:44px;
text-align:center;
background-position:center center; 
background-repeat:no-repeat; 
background-size:44px 44px; 
float:right;
display:block;
margin-left:1%;
}
div.em{margin-right:6%;}

/* SITEMAP */
.pos{

}
div.sm0,div.sm3{
}
div.sm1{

}
div.sm2{

}
div.sm1 a, div.sm1 a:link, div.sm1 a:visited,
div.sm2 a, div.sm2 a:link, div.sm2 a:visited
{
width:45%;
}